Given the formula $\sin(\alpha + \beta)$:
$$ \sin(\alpha + \beta) = \sin(\alpha)\cos(\beta) + \cos(\alpha)\sin(\beta) $$
$$ \sin(\alpha - \beta) = \sin(\alpha)\cos(\beta) - \cos(\alpha)\sin(\beta) $$
Given the formula $\cos(\alpha + \beta)$:
$$ \cos(\alpha + \beta) = \cos(\alpha)\cos(\beta) - \sin(\alpha)\sin(\beta) $$
$$ \cos(\alpha - \beta) = \cos(\alpha)\cos(\beta) + \sin(\alpha)\sin(\beta) $$
Given the formula $\tan(\alpha + \beta)$:
$$\tan(\alpha + \beta) = \dfrac{\tan\alpha + \tan\beta}{1 - \tan\alpha\tan\beta} $$
$$\tan(\alpha - \beta) = \dfrac{\tan\alpha - \tan\beta}{1 + \tan\alpha\tan\beta} $$

## Cofunctions
Given that cofunctions are two functions that add up to 90 degrees, you can use the trig identities for sum and difference to find cofunctions.

For a right triangle where $\alpha = \theta$, $\beta = \frac{\pi}{2} - \theta$.

This means that $\sin(\theta) = \cos(\frac{\pi}{2} - \theta)$

Using this information, you can derive various cofunction identities.

| $\sin\theta = \cos(\frac{\pi}{2} - \theta)$ | $\cos\theta = \sin(\frac{\pi}{2} - \theta)$  |
| ------------------------------------------- | -------------------------------------------- |
| $\tan\theta = \cot(\frac{\pi}{2} - \theta)$ | $\cot\theta = \tan(\frac{\pi}{2} - \theta))$ |
| $\sec\theta = \csc(\frac{\pi}{2} - \theta)$ | $\csc\theta = \sec(\frac{\pi}{2} - \theta)$  |
